Main Page Namespace List Compound List File List Compound Members

# std Namespace Reference

## Detailed Description

Copyright 2001,2002 Matt Flax <flatmax@ieee.org> This file is part of the MFFM FFTw Wrapper library.

MFFM MFFM FFTw Wrapper library is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

MFFM FFTw Wrapper library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You have received a copy of the GNU General Public License along with the MFFM FFTw Wrapper library